Fw: New Lenny to Squeeze install problems on ASUS eee



Oops, sorry, Lisi, I didn't mean to send that directly to you and not the list. I just switched to using Yahoo! webmail instead of Thunderbird and I need to remember that it replies to sender by default.

Marc Shapiro
mshapiro_42@xxxxxxxxx



----- Forwarded Message ----
From: Marc Shapiro <mshapiro_42@xxxxxxxxx>
To: Lisi <lisi.reisz@xxxxxxxxx>
Sent: Wed, March 17, 2010 7:11:08 AM
Subject: Re: New Lenny to Squeeze install problems on ASUS eee

I saw that there was a backport after the update, but thanks, anyway. The update is now complete, but, as I just posted elsewhere in the thread, I still can't find any wireless networks. I need to check to make sure the ath5k module is loaded.

Marc Shapiro
mshapiro_42@xxxxxxxxx



----- Original Message ----
From: Lisi <lisi.reisz@xxxxxxxxx>
To: debian-user@xxxxxxxxxxxxxxxx
Sent: Tue, March 16, 2010 3:31:53 PM
Subject: Re: New Lenny to Squeeze install problems on ASUS eee

On Tuesday 16 March 2010 04:37:18 Marc Shapiro wrote:
I am running Lenny on my desktop and would prefer to run Debian on the eee,
as well. So I found EeePC/HowTo/Install on the wiki and used the custom
installer to install Lenny, as was suggested. The wiki seemed to suggest
that I might have better luck getting wireless to work with a newer kernel,
so I did an immediate upgrade to Sqeeze.

This is probably too late to be useful, but you may not need to upgrade. I
had the same problem on my Acer One, and was able to solve it by backporting
2.6.30-bpo.2-686 from Lenny Backports.

Lisi


--
To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx
with a subject of "unsubscribe". Trouble? Contact listmaster@xxxxxxxxxxxxxxxx
Archive: http://lists.debian.org/201003162231.53636.lisi.reisz@xxxxxxxxx


--
To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx
with a subject of "unsubscribe". Trouble? Contact listmaster@xxxxxxxxxxxxxxxx
Archive: http://lists.debian.org/850766.75549.qm@xxxxxxxxxxxxxxxxxxxxxxxxxxx



Relevant Pages

  • Re: How to keep debian current??
    ... I think it's best for me to run lenny with backport. ... I do favor current apps ... To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx with a subject of "unsubscribe". ...
    (Debian-User)
  • Re: Recommended method to install Firefox 3.6 in Lenny (64 bits)
    ... Lenny is shipped with 3.0.6 (this situation was properly advised on ... the debian-security guys will still backport ... do you think the package will be available in backports for stable ... To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx ...
    (Debian-User)
  • Re: Problem with fonts in console
    ... I had no such problem with Debian Lenny, ... configured my console fonts such method without any problems). ... To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx ...
    (Debian-User)
  • Re: Problem with fonts in console
    ... I had no such problem with Debian Lenny, ... configured my console fonts such method without any problems). ... To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx ...
    (Debian-User)
  • Re: device name problem after update
    ... Once it's hda1 then is hdc1 and keeps flip-flopping. ...  Are you sure you are using Lenny, i.e. stable, as opposed to ... To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx ...
    (Debian-User)